Subject: Trainer Candidate - Pranav Gandotra
From: Pranav Gandotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:08:50 -0400

| | Tech Support Test

Name | Pranav Gandotra
E-mail | [email-masked]
Phone Number | (+91) 8884047678
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jammu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Galaxe Solutions | Senior Developer | | 70,000
Previous Employer 1 | CONVERGYS | Senior Tech Support Officer | September 2016 | 30,000
Previous Employer 2 | Accenture | IT operations | September 2014 | 23,000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | 24 Months
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Well it's not really a difficult situation but I can rather say at times things were challenging.
When you try to make sure that whatever knowledge regarding process or general behavior your are transferring is actually being taken up appropriately by the trainees.

So it's all about being patient and staying cool to actually match the mindset of the people listening to you and make others comfortable and as easy as possible for all to connect and relate to what I am trying to explain.

And once we form the connect all is set.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is just working on your regular processes and resolving the issues customers face.

Where as Great Customer service is actually connecting with your customer and making them believe that we understand the problem they is facing is really a cause of concern and we understand the gravity of the situation and we as a customer service agents will do our best to resolve it as fast as possible and get back to the customers

What according to you makes you a good candidate for this position? | I am genuine and a great learner with good team player skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |